html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,a,button {padding: 0;margin: 0;font-size: 100%; box-sizing: border-box;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
ul,ol,li{list-style:none;}
img,button{border:0;}
input,select,textarea{outline:none;border:none;background:none;/*background:none;Ȼ.search_textbackground:#FFF;IE6search_btnͲ*/}
textarea{resize:none;}
table{border-collapse:collapse;}
a{text-decoration:none;}
u,s{text-decoration: none;}
i{font-style: normal;}
.clearfix:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
.clearfix{ *zoom:1; }
.fl{float:left;}
.fr{float:right;}
html,body {
    height: 100%;
    width: 100%;
    font-family: "Microsoft YaHei";
}
.farm-wrapper {
    width: 100%;
    height: 100%;
}
.farm-header {
    height: 64px;
    width: 100%;
    line-height: 64px;
    background-color: #128af1;
    padding: 0 24px;
}
.farm-header .farm-logo {
    font-size: 24px;
    color: #fff;
    font-weight: 900;
}
.farm-header .farm-logo .iconfont {
    font-size: 28px;
    color: #fff;
    padding-right: 2px;
    position: relative;
    top: 2px;
}
.farm-header .farm-ol {
    margin-left: 62px;
}
.farm-header .farm-ol li {
    float: left;
    height: 64px;
    width: 124px;
    text-align: center;
    cursor: pointer;
}
.farm-header .farm-ol li a {
    display: block;
    color: #fff;
    height: 100%;
    font-size: 16px;
    position: relative;
}
.farm-header .farm-ol li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 25px;
    height: 16px;
    border-left: 1px solid #509ddf;
}
.farm-header .farm-ol li.farm-ol-active {
    border-bottom: 3px solid #f0d04b;
}
.farm-header .farm-ol li.farm-ol-active a {
    color: #f0d04b;
}

.farm-header .farm-ul li {
    float: left;
    height: 100%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
.farm-header .farm-ul li .iconfont {
    font-size: 20px;
    color: #fff;
    position: relative;
    top: 2px;
}
.farm-header .farm-ul li:first-child span {
    padding: 0 12px;
    display: inline-block;
    position: relative;
}
.farm-header .farm-ul li:first-child span::after {
    content: "";
    position: absolute;
    right: 0;
    top: 26px;
    height: 14px;
    border-right: 1px solid #509ddf;
}
.farm-header .farm-ul li:last-child {
    padding-left: 12px;
}
.farm-header .farm-ul li:last-child span {
    padding-left: 4px;
}
/* farm-mian */
.farm-main {
    width: 100%;
    height: calc(100% - 100px);
    position: relative;
}
.farm-main-left {
    position: absolute;
    width: 180px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #f0f0f0;
    padding: 10px;
    z-index: 1;
}
.farm-main-left ul {
    width: 100%;
    height: 100%;
    background-color: #fff;
}
.farm-main-left ul li {
    width: 100%;
    height: 44px;
    line-height: 44px;
    padding-left: 20px;
    cursor: pointer;
    color: #444444;
    font-size: 14xp;
}
.farm-main-left ul li.active {
    color: #1492ff;
    border-left: 2px solid #1492ff;
    background-color: #eef8ff;
}
.farm-main-left .farm-main-left-ul h4 {
    width: 100%;
    line-height: 20px;
    padding: 8px 0;
    color: #818181;
    font-size: 14xp;
    background-color: #f7f7f7;
    padding-left: 10px;
}
.farm-main-left .farm-main-left-ul h5 {
    width: 100%;
    line-height: 30px;
    padding: 8px 0;
    color: #818181;
    font-size: 14xp;
    background-color: #f7f7f7;
    padding-left: 10px;
}
.scrap-li {
    position: relative;
}
.scrap-li span {
    position: absolute;
    right: 16px;
    top: 6px;
    color: #fff;
    font-size: 12px;
    background: #f56f6e;
    display: block;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    border-radius: 50%;
}
.farm-main-right {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #f0f0f0;
    padding: 10px;
    padding-left: 180px;
}
.farm-main-right-detail {
    width: 100%;
    height: 100%;
    background-color: #fff;
    overflow-y: auto;
}
/* .farm-main-right-detail::-webkit-scrollbar {display:none} */
/* footer */
.footer {
    height: 34px;
    line-height: 34px;
    color: #6e6e6e;
    width: 100%;
    text-align: center;
    font-weight: 500;
}
/* layui-重置 */
.farm-bt {
	font-family:"Microsoft Yahei";
	font-size: 16px;
	color: #000;
    width: 102px;
    height: 26px;
    background: #f9f9f9;
}
.farm-se {
	margin-left: 0px!important;
	width: 100%;
	font-size: 14px;
	color: #6e6e6e;
}
.farm-se input {
    color: #6e6e6e!important;
    height: 30px!important;
    background: #f9f9f9!important;
}
.layui-form-select dl dd.layui-this {
    background-color: #1492ff!important;
}
.hide {
    display: none!important;
}
.scale {
    height: 10px;
    background-color: #f0f0f0;
    width: 100%;
}
.layui-laypage .layui-laypage-limits {
    display: none;
}

.farm-main-left ul li.active1 {
    color: #1492ff;
   /* border-left: 2px solid #1492ff;*/
    background-color: #eef8ff;
}